» Ubuntu » Balíky

Error

two or more packages specified (coreutils quantal-updates)